WordPress.org

Make WordPress Core

Opened 15 years ago

Closed 15 years ago

#3255 closed defect (bug) (duplicate)

_encloseme: 1 _pingme: 1

Reported by: DebbieAC Owned by:
Milestone: Priority: normal
Severity: normal Version: 2.0.4
Component: Administration Keywords:
Focuses: Cc:

Description

I keep getting an _encloseme: 1 and _pingme: 1 error on each new post. Last week I could post fine and now this happenens each time, I tried the patch suggested on http://wordpress.org/support/topic/61562?replies=8 but that didn't seem to work. I am using WP 2.0.4.

Change History (2)

#1 @foolswisdom
15 years ago

  • Version set to 2.0.4

Hi DebbieAC,

Thank you for participating in WordPress!

Now that 2.0.5 is released can you try upgrading to it to see if your problem related to ticket:2478?

Please let us know if you are still encountering the problem. If you are please consider the following questions:

You say last week it worked fine, what has changed since then?

Does it happen for all posts? Do your posts have custom fields?

"Also include information about your platform, such as operating system, web server software, PHP version, MySQL version etc."
http://codex.wordpress.org/Reporting_Bugs#Reporting_your_bug

What extensions do you have installed?

What theme do you use?

#2 @foolswisdom
15 years ago

  • Resolution set to duplicate
  • Status changed from new to closed

No response to my questions.

Closing as duplicate of #2478.

Note: See TracTickets for help on using tickets.